@charset "utf-8";
html{color:#333;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;background-position:center bottom;background-attachment:fixed;background-repeat:no-repeat;}
body{word-wrap:break-word;word-break:break-all;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
body,button,input,select,textarea{font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif;font-size:12px;line-height:1.5;}
input,select,textarea{font-size:100%;outline:0;}
textarea{resize:none;}
pre{white-space:pre-wrap;}
table{border-collapse:collapse;border-spacing:0;}
th,td{word-wrap:break-word;word-break:break-all;}
fieldset,img{border:0;}
iframe{display:block;}
abbr,acronym{border:0;font-variant:normal;}
del{text-decoration:line-through;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:500;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
ins,a{text-decoration:none;}
/* 去掉浏览器focus默认外边框 */
a:focus,button:focus,input:focus{outline:none;}
input:-webkit-autofill{-webkit-box-shadow:0 0 0px 1000px white inset;}
/* 全局链接样式 */
a{color:#006eb5;outline:0;}
a *{cursor:pointer;}
a:hover{text-decoration:underline;}
/* 清理浮动 */
.fl,.fr{display:inline}
.fl{float:left}
.fr{float:right}
.clear{zoom:1;}
.clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
/* 垂直居中对齐 */
.dis_ib_vt{display:inline-block;*display:inline;*zoom:1;vertical-align:top;}
.dis_ib_vm,.vam{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;}
.vam{width:0;height:100%;overflow:hidden;}
/* 弹性布局右侧元素必加类 */
.fluid{display:table-cell;width:2000px;*display:block;*width:auto;*overflow:hidden;zoom:1;}
/* 单行文字溢出省略号 */
.ell{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:keep-all;word-wrap:normal;}
.layout{width: 1000px;margin: 0 auto;position: relative;}
h1{line-height: 0;}
.search_input{padding:5px;border:1px solid #ccc;line-height:1.2;display:inline-block;width: 190px;margin-top: 36px;}
.search_ico{position: absolute;width: 28px;height: 28px;background: url(../images/search_ico.png) no-repeat center center;top: 36px;right: 0;border: none;cursor: pointer;}
.nav{background: #4d7d27;font-size: 0;}
.nav h2{display: inline-block;}
.nav h2 a{display: inline-block;width: 140px;height: 48px;line-height: 48px;text-align: center;font-size: 16px;color: #fff;border-right: 1px solid #4d7d27;}
.nav h2 a:hover,.nav h2 a.active{text-decoration: none;background: #385a1e;}
.play{width: 100%;position: relative;overflow: hidden;}
.play .bd{font-size: 0;}
.play .bd li{position: relative;height: 525px;width: 100%;overflow: hidden;}
.play .bd li a{display: inline-block;position: absolute;left: 50%;margin-left: -960px;top: 0;}
.play .hd{position: absolute;bottom: 24px;left: 50%;margin-left: -42px;}
.play .hd li{float: left;width: 16px;height: 16px;background: #fdfffc;margin: 0 6px;box-shadow: 2px 2px 5px #949077;border-radius: 8px;cursor: pointer;}
.play .hd li.on{background: #326110;}
.news{margin-top: 20px;border: 1px solid #d0d0d0;padding: 10px;font-size: 0px;}
.news .newest{width: 50%;border-right: 1px solid #eee;}
.news .newest h3{font-size: 16px;color: #333;margin-bottom: 6px;}
.news .newest .news_img{display: inline-block; width: 240px;height: 160px;text-align: center;overflow: hidden;}
.news .newest .new_con{display: inline-block;vertical-align: top;width: 219px;padding: 0 15px;}
.news .newest .new_con h4{font-size: 20px;line-height: 29px;}
.news .newest .new_con h4 a{color: #343530;}
.news .newest .new_con h4 a:hover{text-decoration: none;}
.news .newest .new_con .new_text{font-size: 14px;color: #969696;}
.news .more{text-align: right;font-size: 12px;}
.news .more a{color: #969696;}
.news .new_list{width: 486px;}
.news .new_list ul{padding: 17px 20px;padding-bottom: 0;}
.news .new_list li{background: url(../images/point.jpg) no-repeat left center;font-size: 12px;padding-left: 14px;line-height: 31px;height: 31px;}
.news .new_list li a{color: #6d6d6d;}
.news .new_list li a:hover{text-decoration: none;}
.news .new_list li span{color: #969696;}
.news .new_list li em{padding-right: 10px;}
.briefing{padding: 25px 0;}
.briefing_con{border-right: 1px solid #ccc;width: 286px;}
.briefing_con .briefing_img{width: 286px;height: 192px;text-align: center;overflow: hidden;}
.p_l_30{padding-left: 35px;}
.p_r_30{padding-right: 35px;}
.border_none{border: none !important;}
.briefing_con h3{font-size: 17px;color: #6a6964;font-weight: 600;padding-top: 25px;}
.briefing_con p{color: #6a6964;line-height: 2;height: 96px;}
.briefing_con .more{color: #3b3632;display: inline-block;border-bottom: 1px solid #cf0d42;font-size: 14px;}
.briefing_con .more:hover{text-decoration: none;}
.bg_gray{background: #f8f8f8;}
.product{padding-bottom: 50px;overflow: hidden;}
.product_title{text-align: center;background: url(../images/line.png) center center no-repeat;font-size: 22px;color: #0c673b;padding: 30px 0;}
.about{width: 90%; margin:0 auto;}
.about{line-height:30px; font-size: 14px; padding-bottom:30px;}
.production li{float: left;display: inline-block;margin-right: 5px;line-height: 0;}
.production li a{display: inline-block;width: 246px;height: 246px;text-align: center;overflow: hidden;}
.show_list{width: 110%;}
.show_list li{border: 1px solid #eee;position: relative;margin-bottom: 24px;}
.show_list li a{width: 244px;height: 244px;}
.show_list li a.show_title{position: absolute;left: 0;bottom: 0;height: 48px;line-height:48px;background: rgba(255,255,255,0.5) !important;color: #343434;filter:Alpha(opacity=80); background:#fff;/*实现IE背景透明*/}
.show_list li a.show_title p{position: relative;}
.show_list li a.show_title:hover{text-decoration: none;}
.padding_none{padding-bottom: 0;}
footer{background: #f8f8f8;padding: 30px 0;border-top: 1px solid #eee;}
.footer_map{border-right: 1px solid #efefef;}
.footer_map div{padding: 10px 35px;}
.footer_map h3{font-size: 14px;color: #6b6b6b;line-height: 28px;}
.footer_map li{text-align: center;}
.footer_map li a{color: #999;}
.footer_map li a:hover{text-decoration: none;}
.address{text-align: center;line-height: 24px;color: #999;}
.address .copyright{font-size: 14px;color: #6b6b6b;}
/*新闻*/
.news_banner{height: 229px;width: 100%;position: relative;overflow: hidden;}
.news_banner img{position: absolute;top: 0;left: 50%;margin-left: -960px;}
.boder_hr{border-bottom: 1px solid #e5e5e5;}
.left_list{width: 280px;text-align: center;}
.left_list h3{height: 70px;width: 212px;line-height: 70px;color: #fff;font-size: 20px;background: #4d7d27;display: inline-block;margin-top: 40px;}
.position{height: 34px;line-height: 34px;padding-top: 75px;}
.position h4{font-size: 16px;padding-left: 16px;background: url(../images/title_ico.jpg) no-repeat left center;}
.position_title{font-size: 14px;padding-right: 22px;}
.position_title a{color: #4b4b4b;}
.position_title a.position_right{color: #507b2b;}
.position_title a:hover{text-decoration: none;}
.left_title{display: inline-block;width: 212px;border-bottom: 2px solid #4d7d27;}
.left_title li{border-bottom: 1px solid #e8e8e8;}
.left_title li a{text-align:left;padding-left:12px;display: inline-block;height: 43px;line-height: 43px;width:200px;background: #fff;color: #6b6b6b;font-size: 14px;position: relative;}
.left_title li a span{display: inline-block;width: 10px;text-align: center;position: absolute;top: 0;right: 54px;}
.left_title li a .unselect{display: none;}
.left_title li a:hover,.left_title li a.active{text-decoration: none;background: #4d7d27;color: #fff;}
.left_title li a:hover .select,.left_title li a.active .select{display: none;}
.left_title li a:hover .unselect,.left_title li a.active .unselect{display: inline-block;}
.p_b_70{padding-bottom: 70px;}
.news_ist{padding-right: 30px;padding-bottom: 30px;}
.news_con{padding: 20px 0;border-bottom: 1px dashed #bfbfbf;}
.news_con .img_area{display: inline-block; width: 88px;height: 88px;background: #fff;text-align: center;overflow: hidden;border: 1px solid #e5e5e5;}
.news_area{padding-left: 20px;}
.news_area h4{font-size: 14px;padding-bottom: 10px;color: #6c6c6c;}
.news_area h4 a{color: #6c6c6c;}
.news_area h4 a:hover{text-decoration: none;}
.news_area p{color: #878787;}
.m_b_40{margin-bottom: 40px;}
.article_title{border-bottom: 1px dashed #c1c1c1;text-align: center;}
.article_title h4{font-size: 24px;padding-top: 30px;padding-bottom: 12px;}
.article_title p{padding-bottom: 18px;}
.article_title p span{padding: 0 10px;}
.article_con{padding: 25px 0;border-bottom: 1px dashed #c1c1c1;color: #777777;overflow: hidden;}
.article_con p{line-height:30px; font-size: 14px;}
.option_area{padding: 15px 0;color: #777777;}
.option_area a{color: #777777;}
.develop{padding-top: 0;}
.develop h5{color: #558434;line-height: 42px;font-size: 16px;margin-top: 15px;}
.develop p{font-size: 14px;color: #373737;}
.product_list{width: 110%;}
.product_list li{margin-right: 25px;margin-bottom: 25px;position: relative;height: 210px;}
.product_list li .product_img{display: inline-block;width: 210px;height: 210px;text-align: center;overflow: hidden;background: #fff;}
.product_list li .product_t{position: absolute;width: 200px;height: 39px;line-height: 39px;color: #fff;background: rgba(0,0,0,0.5) !important;filter:Alpha(opacity=80); background:#000;/*实现IE背景透明*/bottom: 0;left: 0;padding-left: 10px;}
.product_list li .product_t:hover{text-decoration: none;}
.product_classes{width: 100%;line-height: 0;}
.product_classes span{display: inline-block;height: 24px;background: #4d7d27;}
.product_classes .left_green{width: 40px;}
.product_classes h4{width: 75px;line-height: 24px;text-align: center;font-size: 14px;color: #363636;}
.product_classes .right_green{width: 575px;background:#4d7d27 url(../images/product_ico.jpg) no-repeat 490px center;}
.product_article{padding: 35px 0;}
.product_article .product_pic{width: 256px;height: 168px;text-align: center;overflow: hidden;margin-right: 15px;background: #fff;}
.product_article p{font-size: 14px;color: #363636;margin-left: 271px;}
.product_article .product_b{width: 326px;height: 214px;margin-right: 30px;}
.p_b_0{padding-bottom: 0;}
/*分页*/
.page{padding: 20px 0;text-align: center;}
.page li{display: inline-block;height: 26px;line-height: 26px;padding: 0 10px;}
/*百度地图*/
.map_container{margin:10px auto; width:650px;height:480px; overflow:hidden;}
.address_map{width:650px;height:520px;}
.usinfo{margin:10px auto; width:600px;}
.usinfo .spantitle{line-height:60px;font-size:16px;color:#5a7c2f;}
.usinfo .spaninfo{line-height:30px;font-size:14px;color:#333;}
.usinfo .spaninfo span{line-height:30px;font-size:14px;color:#333;letter-spacing: 2em;} 